Bug 1947780 - Maximize with double click on title-bar doesn´t work consistently
Summary: Maximize with double click on title-bar doesn´t work consistently
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 34
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-09 09:01 UTC by cooperbang
Modified: 2022-05-12 16:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description cooperbang 2021-04-09 09:01:14 UTC
Description of problem:
Maximize with double click on title-bar doesn´t work consistently.

Version-Release number of selected component (if applicable):
chromium-89.0.4389.90-3.fc34

How reproducible:
99%

Steps to Reproduce:
1. Start Chromium Browser
2. Double Click on title-bar to maximize window

Actual results:
Nothing happens

Expected results:
Windows should maximize

Additional info:
After trying double click several times the window finally maximizes

Comment 1 cooperbang 2021-04-09 12:49:49 UTC
Info: Problem doesn´t occur if I activate "Use System Title and Borders".

Comment 2 Tom "spot" Callaway 2021-04-09 12:52:04 UTC
Interesting. If you can reproduce this in the latest Google Chrome, it's probably a bug in the upstream code. Might also try swapping between xorg and Wayland to see if the bug persists.

Comment 3 cooperbang 2021-04-09 14:50:28 UTC
Seems to be a problem on Wayland. I temporarily switched to xorg and it works fine.
I can reproduce it with latest Google Chrome too.

Comment 4 Tom "spot" Callaway 2021-04-09 14:53:27 UTC
Thanks for testing. Since Google has made it clear that they have no real interest in distro builds of Chromium, my recommendation to you is to file a bug against Google Chrome. If they generate a patch, I'd be happy to apply it in the Fedora build.

Comment 5 Ben Cotton 2022-05-12 16:33:57 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.


Note You need to log in before you can comment on or make changes to this bug.